  /* ---------- Variables ---------- */
    :root{
      --primary-bg:#008081;
      --secondery-bg:#FEA500;
      --secondery-blue:#CCE6E6;
      --accent:#ff2d6d; /* pink-red accent to match screenshot */
      --card:#0e0d10;
       --white:#fff;
       --black:#000;
    }
  h1, h2, h3, h4, h5, h6{
 font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
  margin-bottom: 0;
}
body{
   font-family: "Poppins", sans-serif;
}
  p,a, li {
   font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
  margin-bottom: 0;
      line-height: 25px;
}
a.nav-link {
    font-size: 16px;
    font-weight: 500;
    color:#000;
}

.pt-90{
padding-top: 90px;
} 

.pb-90{
padding-bottom: 90px;
}
.primary_bg{
 background-color: #018081;
}
.secondry_bg {
    background-color: #FEA500;
}
a{
   text-decoration:none;
}
h1 {
    font-size: 45px;
    line-height: 65px;
    color: #000;
}
h4.sm-title {
    font-size: 21px;
}
.title h2, .title h3{
 font-size: 45px;
    line-height: 65px;
}
ul.course-features li {
    list-style-type: none;
}

.navbar {
    position: relative;
}
.bg-header {
    position: sticky;
    top: 0;
    z-index: 999;
    transition: all 0.3s ease;
}

.bg-header.scrolled {
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}
.top_header {
    background-color: #fff;
}
@media (max-width: 991px) {

    .navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background: #fff;
        padding: 20px;
        box-shadow: 0 10px 25px rgba(0,0,0,0.1);
        border-radius: 0 0 12px 12px;
        z-index: 999;
    }

    .navbar-nav {
        text-align: center;
    }

    .navbar .btn {
        width: 100%;
        margin-top: 15px;
    }
}
@media (max-width: 991px) {
    .navbar-collapse {
        transition: all 0.3s ease;
    }
}
.btn.primary_btn:hover {
    background-color:#008081;
}
 /* header start */
.top_banner_h {
  background-image: url('.././img/bg-header.png');
  background-size: cover;        /* Image full cover kare */
  background-position: center;   /* Center me rahe */
  background-repeat: no-repeat;  /* Repeat na ho */
}
 /* header End */

 /* frist start */
.sukoon_ab_section_wrap {
    background-image: url(.././img/bg-header.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 170px 0;
    margin-top: -108px;
    margin-left: 15px;
    border-radius: 10px;
    margin-right: 15px;
}
.navbar-nav li.nav-item {
    padding-left: 44px;
}

img.w-logo {
    max-width: 170px;
}

.top_header .nav-link.active{
    color: #fff !important;
    font-weight: 500;
    background-color: var(--primary-bg);
    padding: 10px 20px;
    color: #fff;
    border-radius: 6px;
    font-size: 16px;
}

/*.btn.primary_btn {*/
/*    padding: 10px 20px;*/
/*  color: #fff;*/
/*    font-weight: 600;*/
/*}*/
.btn.primary_btn {
    padding: 10px 20px;
    font-weight: 600;
    position: relative;
    background-blend-mode: overlay;
    /*box-shadow: inset 0px 10px 13px rgb(255 255 255 / 45%), inset 0 -10px 30px rgb(255 255 255 / 65%);*/
        box-shadow: inset 0px 10px 13px rgb(255 255 255 / 45%), inset 2px -5px 19px rgb(255 255 255 / 65%);
    color: #fff;
}

.text-blue{
color: var(--primary-bg) !important;
}

.sukoon_sb_wrap p {
    font-weight: 500;
    font-size: 20px;
    line-height: 35px;
    padding-top: 10px;
}
.emo img {
    width: 25px;
}
/* frist End  */

/* Second start */
/* Second end */


/* third start */
/* third end */
img.w-logo {
    max-width: 200px;
}
/******** second carasoul header*****/
  .hdfc_slider_section .logo-img {
      width: 230px;
      /*height: 100px;*/
      /*object-fit: contain;*/
      /*filter: grayscale(100%);*/
      transition: 0.3s;
    }
.hdfc_slider_section  .logo-img:hover {
      filter: grayscale(0%);
    }

    .hdfc_slider_section  .swiper-slide {
      width: auto !important;
      display: flex;
      justify-content: center;
      align-items: center;
    }
/******** end carasoul header*****/
/******** start button *****/


/*********end button ******


/* four start */
ul.sukoon_gh_inner_list li {
    list-style-type: none;
    position: relative;
    padding-left: 28px;
  margin-bottom: 10px;
}
.sukoon_gh_inner_list li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 3px;
    width: 22px;
    height: 22px;
    background: url(.././img/check.png) no-repeat center;
    background-size: contain;
}
.gh_iocn_cont h5 {
    color: #008081;
    font-size: 20px;
    font-weight: 600;
        margin-bottom: 5px;
}
ul.sukoon_gh_inner_list li {
    padding-bottom: 10px;
}
ul.sukoon_gh_inner_list {
    padding-left: 0;
}
/* four end */

.testimonial-section {
  background: #f8f9fa;
}

.testimonial-card {
  background: #cfe8e6;
  padding: 20px;
  border-radius: 12px;
}

.myVerticalSwiper {
  max-height: 500px;   /* only limit container */
}

.swiper-slide {
  height: auto !important;   /* ⭐ allow dynamic height */
}

.testimonial-card {
  padding: 20px;
}
/* .testimonial-text {
  display: -webkit-box;
  -webkit-line-clamp: 3;   
  -webkit-box-orient: vertical;
  overflow: hidden;
  transition: 0.3s ease;
}

.testimonial-text.expanded {
  -webkit-line-clamp: unset;
  overflow: visible;
} */

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: var(--bs-nav-pills-link-active-color);
    background-color: #008081;
    box-shadow: inset 0px 10px 13px rgb(255 255 255 / 45%), inset 2px -5px 19px rgb(255 255 255 / 65%);
}
.primary_btn.care-tab-btn-outline {
    padding: 10px 20px;
    font-weight: 600;
    border: 1px solid #008081;
    color: #1F9091;
    font-size: 20px;
}
.sukoon_service_de_tabs .care-content {
    background-color: #fff;
}
.read-more-btn {
  color: #0f766e;
  font-weight: 600;
  cursor: pointer;
  display: inline-block;
  margin-top: 5px;
}
.sukoon_mn_inner {
    padding: 356px 0 90px 0;
}
.sukoon_ef_section_wrap .care-content {
    background-color: #cce6e6;
}
/* six start */
.sukoon_mn_section_wrap {
    background-image: url(.././img/image-two.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}
.sukoon_mn_section_wrap:before {
    content: "";
    position: absolute;
    left: 0;
    background: linear-gradient(to right, #ffffff 0%, rgba(255, 255, 255, 0.9) 10%, rgba(255, 255, 255, 0) 100%);
    width: 50%;
    height: 100%;
}
section.sukoon_mn_section_wrap {
    position: relative;
    z-index: 1;
}
.primary_btn.care-tab-btn {
    padding: 10px 20px;
    font-weight: 600;
    border: 1px solid #008081;
    color: #1F9091;
    font-size: 20px;
}
.sukoon_mn_inner {
    position: relative;
    z-index: 1;
}
.tab_custom .accordion-button {
    margin: 0;
    font-size: 20px;
    padding-left: 2px;
        background-color:#cce6e6;
    line-height: 29px;
    color: #000;
}
.tab_custom .accordion-item {
    color: var(--bs-accordion-color);
    background-color: #cce6e6;
    border: 0;
}
.tab_custom .accordion-body {
    padding: 3px 0 11px 0;
        color: #000;
}
.tab_custom .accordion-button {
    position: relative;
    padding-left: 45px; /* icon ke liye space */
}

 .tab_custom  .accordion-button:focus {
    z-index: 3;
    border-color: unset;
    outline: 0;
    box-shadow: unset;
}
.tab_custom .accordion-button::before {
    content: "";
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    background-image: url(.././img/icon-accordion.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.faq-left h6:before {
    content: "";
    position: absolute;
    left: -35px;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    background-image: url(.././img/icon-accordion.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.accordion-collapse {
    padding-left: 40px;
}
/* six end */
/** seven FAq****/

.faq-section {
  background: #f8f9fa;
}


.faq-item {
    border-bottom: 2px solid #09bbbd;
    padding: 15px 0;
}
.care-content h4.sm-title {
    font-weight: 600;
}
.faq-question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

.faq-left {
  display: flex;
  align-items: center;
  gap: 10px;
}
.faq-left h6 {
    margin: 0;
    font-weight: 600;
    font-size: 20px;
    padding-left: 2px;
    position: relative;
    line-height: 29px;
}
.faq-icon {
  color: #f4a825;
  font-size: 18px;
}

.faq-arrow {
  font-size: 18px;
  color: #0f766e;
  transition: 0.3s;
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: all 0.4s ease;
  color: #000;
  font-size: 16px;
}

.faq-item.active .faq-answer {
  max-height: 300px;
  margin-top: 10px;
}

.faq-item.active .faq-arrow {
  transform: rotate(180deg);
}
span.faq-icon img {
    height: 30px;
}

/*** End End Seven ****/
.footer_top {
    background-color: #002D2E;
}
.social-icons {
    display: flex;
}
.social-icons a {
    border: 1px solid #fff;
    padding: 10px;
    height: 42px;
    display: flex;
    width: 42px;
    color:#fff;
    border-radius: 40px;
    justify-content: center;
    align-items: center;
    margin-right: 7px;
}
ul.list-unstyled li a {
    color: #fff;
}
.footer-divider:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0px;
    height: 2px;
    width: 100%;
    background-color: #008081;
}
.logo_footer img {
    width: 166px;
}
.sukoon_kl_section_content h6 {
    padding-bottom: 12px;
    font-size: 20px;
    font-weight: 600;
}


/**********===============******************
servicess page
/**********===============******************/
.sukoon_service_gh_tabs button.nav-link.primary_btn {
    position: relative;
}
.sukoon_service_gh_tabs button.nav-link.primary_btn span {
    padding-left: 26px;
}
.sukoon_service_gh_tabs  button.nav-link:before, .sukoon_service_de_tabs  button.nav-link:before,  .sukoon_service_de_tabs .primary_btn.care-tab-btn:before{
    content: "";
    position: absolute;
    left: 10px;
    top: 21px;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    background-image: url(.././img/icon-accordion.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
} 

button.nav-link.primary_btn.care-tab-btn {
    position: relative;
    padding-left: 43px;
        border: 1px solid #008081;
        box-shadow: inset 0px 10px 13px rgb(255 255 255 / 45%), inset 2px -5px 19px rgb(255 255 255 / 65%);
}
.sukoon-box {
    border: 1px solid #007F81;
    padding: 30px;
    height: 100%;
}
button.nav-link.primary_btn.care-tab-btn-outline span {
    padding-left: 0px;
}
.sukoon-box h4 {
    margin-bottom: 15px;
    font-weight: 600;
}
    .sukoon_notice_wrap p {
             font-size: 20px;
        line-height: 34px;
        text-align: center;
    }
.sukoon_notice_wrap p {
    background-color: #CCE6E6;
    padding: 30px 28px;
}
.sukoon-box ol li {
    margin-bottom: 16px;
    color:#000;
}
.sukoon_flex-b {
    display: flex;
    justify-content: space-between;
}
section.sukoon_service_de_tabs .primary_btn.care-tab-btn-outline img {
    width: 30px;
}
section.sukoon_service_de_tabs button.nav-link.primary_btn.care-tab-btn img {
    width: 30px;
}
 .d_mobile{
     display: none;
    }
    .sukoon-box ol {
    padding-left: 10px;
}
ol.list_none li {
    list-style-type: none;
}
ol.list_none {
    padding-left: 0;
}
.sukoon_service_gh_tabs button.nav-link.primary_btn img {
    display: none;
}
section.sukoon_service_gh_tabs button.nav-link.primary_btn.care-tab-btn-outline {
    padding-left: 47px;
}
.sukoon_service_de_tabs button.nav-link.primary_btn.care-tab-btn-outline {
    padding-left: 47px;
    position:relative;
}
.hdfc_slider_section .swiper-wrapper {
    justify-content: center;
}

/***mnu tab ******/
/* .tabs-sticky-wrapper {
    position: relative;
    z-index: 10;
}

.tabs-sticky-wrapper.sticky {
    position: fixed;
    top: 0px; 
    left: 0;
    width: 100%;
    background: #fff;
    padding: 10px 0;
    box-shadow: 0 4px 10px rgba(0,0,0,0.05);
}

.tabs-sticky-wrapper {
    transition: all 0.3s ease;
} */
/********end menu tab *****/

@media only screen and (min-width: 993px) {
    .w-md-75 {
    width: 80%;
    margin: 0 auto;
}
.sukoon_flex-b ol {
    width: 40%;
}
    .sukoon_notice_wrap p {
               font-size: 20px;
        line-height: 34px;
        text-align: center;
    }
}
/**********===============******************
servicess page start
/***********================*************/



/**********===============******************
about page start
/***********================*************/
        .lf_ab_design li:before {
            content: "";
            position: absolute;
            left: -35px;
            top: 50%;
            transform: translateY(-50%);
            width: 30px;
            height: 30px;
            background-image: url(.././img/icon-accordion.png);
            background-size: contain;
            background-repeat: no-repeat;
            background-position: center;
        }

        .about_wr .title p {
            font-size: 18px;
        }

        .lf_ab_design li {
            list-style-type: none;
            position: relative;
        }

        .approach-section {
            padding: 60px 0;
        }

        /* Heading */
        .section-title {
            color: #1e7c74;
            font-weight: 600;
        }

        .section-subtitle {
            color: #333;
            font-size: 18px;
        }

        /* Cards */
       .custom-card {
    background: #cfe5e3;
    border-radius: 12px;
    padding: 20px 12px;
}

        .custom-yellow {
            background-color: #FFE081;
            border-radius: 10px;
            padding: 15px;
            font-size: 16px;
        }

        .custom-light {
            background: #d9e7e6;
            border-radius: 12px;
            padding: 20px;
        }

        .custom-light h6 {
            font-size: 16px;
        }

        .why-bottom p {
    font-size: 18px;
    line-height: 28px;
}
        /* Tags */
     .tag {
    display: flex;
    background: #fff;
    padding: 8px 9px;
    border-radius: 8px;
    color: #008081;
    margin: 5px;
    width: 48%;
    font-size: 16px;
    align-content: center;
    align-items: center;
    justify-content: flex-start;
}

        .tag_b {
            display: flex;
            flex-wrap: wrap;
        }

        .tag span {
            display: inline-block;
            padding-left: 4px;
            line-height: 24px;
            font-size: 16px;
        }

        /* Image */
        .approach-img {
            width: 100%;
            border-radius: 15px;
            object-fit: cover;
        }

        /* List icons */
        .icon-list li {
            list-style: none;
            margin-bottom: 8px;
        }

        /* Card Design */
        .stats-card {
            background: #fff;
            padding: 25px;
            border-radius: 16px;
            box-shadow: 2px 7px 6px rgba(0, 0, 0, 0.08);
            height: 100%;
            transition: 0.3s ease;
        }

        /* Hover effect */
        /* .stats-card:hover {
            transform: translateY(-5px);
            box-shadow: 0 12px 25px rgba(0, 0, 0, 0.12);
        } */

        /* Number */
        .stats-number {
            font-size: 22px;
            font-weight: 600;
            color: #7fb7b2;
            display: block;
            margin-bottom: 10px;
        }

        /* Title */
        .stats-card h6 {
            font-weight: 600;
            margin-bottom: 10px;
            color: #000;
        }

        /* Text */
        .stats-card p {
            color: #555;
            margin: 0;
            line-height: 1.5;
        }

        p.tag img {
            width: 16px;
            margin-right: 7px;
        }

        .sukoon_mn_section_wrap {
            background-image: url(.././img/image-two.png);
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            position: relative;
        }

        /* Responsive */
        @media(max-width:768px) {
            .stats-card {
                text-align: left;
            }
        }

        /* Section Background */
        .why-section {
            background: #cce6e6;
        }

        /* Heading */
        .why-title {
            color: #1b7c74;
            font-weight: 600;
            letter-spacing: 0.5px;
        }

        .why-subtitle {
            color: #333;
            font-size: 16px;
        }

        /* Feature Item */
.why-item.left-padding{
    padding-left: 84px;
    
}
     
.why-item h6 {
    font-weight: 500;
    margin-bottom: 5px;
    color: #008081;
    font-size: 18px;
    position: relative;
    padding-left: 32px;
    margin-bottom: 14px;
}

        .why-item h6::before {
    content: "";
    position: absolute;
    left: 0;
    top: 3px;
    width: 22px;
    height: 22px;
    background: url(.././img/check.png) no-repeat center;
    background-size: contain;
}

        .why-item p {

            color: #000;
            margin: 0;
        }

        /* Bottom Text */


        .highlight-text {
            color: #008081;
            font-weight: 600;
        }

        .lf_ab_design li {
            position: relative;
            margin-bottom: 18px;
        }

        .lf_ab_design li:before {
            content: "";
            position: absolute;
            left: 10px;
            top: 21px;
            transform: translateY(-50%);
            width: 30px;
            height: 30px;
            background-image: url(.././img/icon-accordion.png);
            background-size: contain;
            background-repeat: no-repeat;
            background-position: center;
        }

        .about_wr .col-flex {
            display: flex;
            justify-content: space-between;
        }
ul.icon-list li {
    margin-top: 13px;
    display: flex;
    align-items: center;
}
ul.icon-list.p-0 {
    margin-bottom: 0;
}
      
        ul.icon-list li span {
            color: #008081;
        }

        /* Responsive */
        @media(max-width:768px) {
            .why-item {
                border-left: 2px solid #1b7c74;
            }
        }

        .lf_ab_design {
            padding-left: 19px;
        }

        .lf_ab_design li:before {
            content: "";
            position: absolute;
            left: -41px;
            top: 11px;
            transform: translateY(-50%);
            width: 30px;
            height: 30px;
            background-image: url(.././img/icon-accordion.png);
            background-size: contain;
            background-repeat: no-repeat;
            background-position: center;
        }

        .about_wr .icon-list li img {
            width: 29px;
            margin-right: 11px;
        }

        .lf_ab_design li span {
            font-size: 18px;
        }

        .custom-light h6 {
            font-size: 21px;
        }

        .sukoon_hk_about_wrap {
            background-image: url(.././img/old_lady.png);
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            position: relative;
        }

     .sukoon_hk_about_wrap:before {
    content: "";
    position: absolute;
    left: 0;
    background: linear-gradient(to right, #fffffff5 0%, rgb(255 255 255 / 98%) 63%, rgb(255 255 255 / 0%) 100%);
    width: 50%;
    height: 100%;
}

        .sukoon_hk_inner_bg {
            padding: 90px 0;
            position: relative;
        }
        .sukoon_hka_wrap .sm-title {
    font-size: 21px;
}

/**********===============******************
about page end
/***********================*************/

/**********===============******************
contact page End
/***********================*************/
.contact_search .form-course {
    background-color: #008081;
    border-radius: 50px;
    padding: 30px;
    color: #fff;
}
section.contact_search .form-row input {
    border-radius: 15px;
    border: none;
    padding: 12px 18px;
    font-size: 16px;
}
section.contact_search textarea.form-control {
    min-height: calc(1.5em + .75rem + calc(var(--bs-border-width) * 2));
    border-radius: 15px;
}
section.contact_search span.li-cir i {
    border: 1px solid #018081;
    width: 50px;
    display: flex;
    height: 50px;
    margin-right: 10px;
    color: #018081;
    align-items: center;
    font-size: 20px;
    justify-content: center;
    border-radius: 50%;
}
section.contact_search p.form-footer a {
    color: #000000;
}
button.btn.btn-yellow {
    background-color: #fea501;
}

/**********===============******************
contact page End
/***********================*************/

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    
h1 {
    font-size: 35px;
    line-height: 50px;
    color: #000;
}
.title h2, .title h3 {
    font-size: 35px;
    line-height: 49px;
}
.sukoon_notice_wrap p {
         font-size: 20px;
        line-height: 34px;
}
.sukoon-box {
    padding: 18px;
}
.sukoon_ef_section_wrap .tab_according ul#careTabs li {
    margin-bottom: 18px;
}
.sukoon_ef_section_wrap button.nav-link.primary_btn.care-tab-btn {
    position: relative;
    padding-left: 10px;
}
.primary_btn.care-tab-btn {
    font-size: 18px;
}
    .emo p {
        font-size: 16px;
    }
.top_header .nav-link.active {
    padding: 10px 11px;
}
.btn.primary_btn {
    padding: 10px 14px;
}
.lf_ab_design li span {
    font-size: 16px;
}
.custom-light h6 {
    font-size: 18px;
}
.custom-light ul.icon-list li {
    margin-top: 8px;
    display: flex;
    align-items: center;
}
}

@media only screen and (max-width: 767px){

h1 {
    font-size: 30px;
    line-height: 40px;
    color: #000;
}
.sukoon_ab_section_wrap {
    padding: 112px 0 42px 0;
    margin-top: -116px;
  
}

.sukoon_cd_inner {
    padding-right: 10px;
    padding-left: 10px;
}
    .title h2, .title h3 {
        font-size: 28px;
        line-height: 37px;
    }
.title {
    text-align: center;
}
.primary_btn.care-tab-btn {
    margin-bottom: 0px;
}
.button_style1 {
    text-align: center;
}
    .care-content {
        padding: 0px 15px;
    }
.accordion-collapse {
    padding-left: 11px;
}
.tab_custom .accordion-button {
    padding-left: 25px;
}
.tab_custom .accordion-button::before {
    left: -9px;
}
    section.sukoon_ef_section.pb-90 {
        padding-bottom: 0;
        padding-top: 40px;
    }
.tab_custom .accordion-button {
    font-size: 18px;
}
.sukoon_gh_inner_cont {
    margin-bottom: 17px;
}
section.sukoon_kl_section_wrap.pt-90 {
    padding-top: 50px;
}
.sukoon_mn_inner {
    padding: 51px 0 36px 0;
}
section.sukoon_qr_section_wrap.pt-90 {
    padding-top: 48px;
}
.sukoon_qr_section .title {
    margin-bottom: 12px;
}
.faq-left h6 {
    margin: 0;
    padding-left: 19px;
}
.faq-left h6:before {
    left: -16px;
    
}
.footer_top {
    text-align: center;
}
.social-icons {
    display: flex;
    justify-content: center;
}
.sukoon_mn_inner .button_style1 {
    padding-top: 31px;
}
    .sukoon_mn_section_wrap:before {
        background: linear-gradient(to right, #ffffffd9 0%, rgb(255 255 255 / 51%) 60%, rgba(255, 255, 255, 0) 100%);
        width: 100%;
        height: 100%;
    }
.sukoon_gh_inner_cont {
    text-align: center;
}
.sukoon_sb_wrap p {
    font-weight: 500;
    font-size: 17px;
    line-height: 24px;
    margin-top: 11px;
    align-content: center;
    justify-content: center;
}
.sukoon_kl_section_content h6 {
    font-size: 18px;
    font-weight: 600;
}
.sukoon_ab_section_wrap {
    margin-left: 6px;
    border-radius: 10px;
    margin-right: 6px;
}
header.bg-header {
    position: relative;
    z-index: 1;
}
    section.sukoon_ab_section_wrap:before {
        content: "";
        position: absolute;
        left: 6px;
        width: 97%;
        height: 99%;
        top: 7px;
        background-color: #f3f3f39e;
        border-radius: 10px;
        display: none;
    }
    .d_mobile{
     display: block;
    }

.sukoon_sb_wrap {
    position: relative;
}
.sukoon_sb_wrap h1 {

    margin-top: 24px;
}
section.sukoon_cd_wrap.pb-90 {
    margin-bottom: -39px;
}
section.sukoon_mn_section_wrap .button_style1 a {
    margin-bottom: 10px;
}
.faq-left h6 {
    font-size: 18px;
    padding-right: 20px;
        line-height: 25px;
}
ul.sukoon_gh_inner_list {
    text-align: left;
}
    .sukoon_notice_wrap p {
        font-size: 16px;
        line-height: 26px;
    }
.sukoon_ab_section_wrap {
    background-image: unset;
}
section.sukoon_cd_wrap.pt-90.pb-90 {
    padding-top: 0;
}
section.sukoon_cd_wrap.pt-90.pb-90 {
    padding-bottom: 17px;
}
.sukoon_serv_sb_wrap.sukoon_sb_wrap {
    margin-top: -29px;
}
.sukoon_serv_sb_wrap.sukoon_sb_wrap {
    padding-bottom: 37px;
}
section.sukoon_services_cb_video {
    padding-top: 30px;
    padding-bottom: 30px;
}
.primary_btn.care-tab-btn-outline {
   font-size: 16px;
        line-height: 30px;
}
.primary_btn.care-tab-btn {
           font-size: 16px;
        line-height: 30px;
}
.services_wrap_content_tab .sukoon-box h4 {
    font-size: 18px;
}
button.nav-link.primary_btn {
    text-align: left;
}
section.sukoon-notice_ik {
    padding-top: 40px;
    padding-bottom: 43px;
}

section.sukoon-notice_ik {
    padding-top: 40px;
    padding-bottom: 43px;
}
.sukoon_flex-b {
    display: unset;
    justify-content: space-between;
}
.lf_ab_design li:before {
    left: -33px;
    top: 20px;
}
.lf_ab_design {
    padding-left: 29px;
}
.stats-card {
    box-shadow: -1px 4px 6px rgba(0, 0, 0, 0.08);
}
.sukoon_cda_section_wrap.pt-90.pb-90 {
    padding-bottom: 28px;
}
section.why-section {
    padding-top: 40px;
    padding-bottom: 40px;
}
.sukoon_hk_about_wrap:before {
    content: "";
    position: absolute;
    left: 0;
    background: #00000094;
    width: 50%;
    height: 100%;
}
.sukoon_hka_wrap {
    color: #fff;
    text-align: center;
}
.sukoon_hka_wrap h6 {
    color: #fff !important;
}
.sukoon_hka_wrap h3 {
    color: #fff !important;
}
.sukoon_hk_inner_bg {
    padding: 40px 0;
    position: relative;
}
.why-item {
    padding-left:0px;
    border-left: 0px solid #008081;
}
.why-item.left-padding {
    padding-left: 0;
}
.about_wr .col-flex {
    display: block;
    justify-content: space-between;
}
.tag {

    width: 100%;
    
}
section.sukoon_efg_section_wrap.pb-90.pt-90 {
    padding-top: 22px;
}

.sukoon_cda_section_wrap {
    padding-top: 18px;
}
}

